karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (KARAF-4406) Use javax.servlet-api 3.1.0 instead of Geronimo servlet spec
Date Wed, 09 Mar 2016 09:36:40 GMT

    [ https://issues.apache.org/jira/browse/KARAF-4406?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15186844#comment-15186844
] 

ASF subversion and git services commented on KARAF-4406:
--------------------------------------------------------

Commit 86f8746234139a38a5d9d439cd1bc4ce0f5b87a4 in karaf's branch refs/heads/karaf-4.0.x from
[~ancosen]
[ https://git-wip-us.apache.org/repos/asf?p=karaf.git;h=86f8746 ]

[KARAF-4406] Use javax.servlet-api 3.1.0 instead of Geronimo servlet spec - set dependency
flag to true


> Use javax.servlet-api 3.1.0 instead of Geronimo servlet spec
> ------------------------------------------------------------
>
>                 Key: KARAF-4406
>                 URL: https://issues.apache.org/jira/browse/KARAF-4406
>             Project: Karaf
>          Issue Type: Task
>          Components: karaf-feature
>            Reporter: Andrea Cosentino
>            Assignee: Andrea Cosentino
>            Priority: Minor
>             Fix For: 4.1.0, 4.0.5
>
>
> Passing to javax.servlet-api and remove reference to Geronimo Servlet Specs 3.0



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message